/* cookie ribbon css */
#cookie > * {
    /* height: 44px; */
    vertical-align: bottom;
    font-family: 'Yantramanav', 'Helvetica', 'Arial', sans-serif !important;
    font-weight: 400 !important;

}
#cookie {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    z-index: 9999;
    background: #002A53;
    color: #FFF;
    padding: 5px;
    font-family: 'Yantramanav', 'Helvetica', 'Arial', sans-serif !important;
    font-weight: 400;
    border-top: 1px solid #dfdfdf;
    font-size: 16px !important;
}
#cookie .section {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
#cookie .section p {
    display: inline-block !important;
    padding-top:10px !important;
    padding-bottom:10px !important;
    margin-bottom: 0 !important;
    padding-right: 20px!important;   
    font-family: 'Yantramanav', 'Helvetica', 'Arial', sans-serif !important;
    font-size: 16px !important;    
    vertical-align: bottom !important;

}
#cookie .section ul {
    list-style: none;
    margin-left: 10px;
    margin-bottom: 0 !important;
    font-size: 16px !important;    
    padding-top:10px;
    padding-bottom:5px !important;
    margin-top: 0;
    display: inline-block;

}
#cookie .section ul li {
    display: inline-block !important;
    margin-left: 5px;
}
.c_button {
    background: #FFF;
    color: #002A53;
    border-radius: 3px;
    padding: 1px 5px;
    cursor: pointer;
}
#cookie .section ul  li a {
    color: #FFF !important;
}
/* end bcookie ribbon css */